NTN Manufacturing(Thailand) Co., Ltd. - Parent project #968

[PJ250009] Middleware development
11 Apr 2025 14:44 - Karnthida Wannasiwaporn

Status: New
Priority: Normal

Assignee: Yuki Osawa

Start date:

Due date:

Spent time:

11 Apr 2025

0.00 hour

Description

Subtasks:

Project progress work # 1134: [Requirement definition]
Project progress work # 1135: [Internal Design]
Project progress work # 1136: [Coding]

Project progress work # 1137: [Installation&On-site support]

New
New
New
New

History

#1 - 11 Apr 2025 14:44 - Karnthida Wannasiwaporn

- Status changed from In Progress to New

#2 - 05 Nov 2025 16:44 - Siriwilai Chaiwattanaphon

- Assignee changed from Karnthida Wannasiwaporn to Yuki Osawa

#3 - 18 Nov 2025 15:03 - Siriwilai Chaiwattanaphon

1. Software: Middleware development
2. Installation: Software installation
3. Installation: Teaching

19 Dec 2025
